How to install tupi-dbg on Debian Unstable (Sid)